---
layout: mockup
title: "Web - Preferences - Privacy"
theme: Adwaita/Adwaita.css
permalink: epiphany/preferences/privacy
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/epiphany.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar" title="Preferences">
		<div class="view-switcher hide-on-mobile">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/appearance"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span>Appearance</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span><b>Privacy</b></span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/sync"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span>Sync</span></a>
		</div>
		<div class="float-right" style="margin-top: -46px;">{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<div class="content">
		<div class="view">
			<!-- Browsing -->
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Send "Do Not Track" request</label>
						{%- include components/switch.html float = "right" checked = "checked" -%}
					</li>
					<li>
						<label>Start in Incognito Mode</label>
						{%- include components/switch.html float = "right" checked = "" -%}
					</li>
				</ul>
			</div>
			<!-- Cookies -->
			<div class="row">
				<h4>Cookies</h4>
				<ul class="listrow">
					<li onclick="$('#cookiesOption1').prop('checked', true );">
						{%- include components/listrow-selection.html float = "left" type = "radio" checked = "checked" id = "cookiesOption1" name = "cookiesOptions"-%}
						<label>Always accept</label>
					</li>
					<li onclick="$('#cookiesOption2').prop('checked', true );">
						{%- include components/listrow-selection.html float = "left" type = "radio" id = "cookiesOption2" name = "cookiesOptions"-%}
						<label>Only from Sites you visit</label>
					</li>
					<li onclick="$('#cookiesOption3').prop('checked', true );">
						{%- include components/listrow-selection.html float = "left" type = "radio" id = "cookiesOption3" name = "cookiesOptions" -%}
						<label>Never Accept</label>
					</li>
					<li>
						<label>Manage Cookies</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
				</ul>
			</div>
			<!-- Browsing Data -->
			<div class="row">
				<h4>Browsing Data</h4>
				<ul class="listrow">
					<li class="medium">
						<div class="label-group">
							<label>Disk space</label>
							<label class="dim-label small-label">Usage of stored cookies, site data, and cache</label>
						</div>
						<label class="dim-label float-right">110.4 MB</label>
					</li>
					<li class="medium">
						<div class="label-group">
							<label>Clear browsing data</label>
							<label class="dim-label small-label">Clear history, cookies, cache and more</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
					</li>
				</ul>
			</div>
			<!-- Passwords -->
			<div class="row">
				<h4>Passwords</h4>
				<ul class="listrow">
					<li>
						<label>Remember Passwords</label>
						{%- include components/switch.html float = "right" checked = "checked" -%}
					</li>
					<li>
						<label>Manage Passwords</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
				</ul>
			</div>
			<!-- Web Content -->
			<div class="row">
				<h4>Web Content</h4>
				<ul class="listrow">
					<li class="dropdown" data-toggle="collapse" data-target="#contentBlockingDropdown" id="contentBlocking" onclick="$('#contentBlocking svg').toggleClass('turn');">
						<label>Content Blocking</label>
						{%- include components/switch.html float = "right" checked = "checked" -%}
						<div class="separator float-right"></div>
						{%- include components/listrow-expander-icon.html -%}
					</li>
					<div id="contentBlockingDropdown" class="collapse" aria-expanded="false">
						<ul class="listrow borderless">
							<li>
								<label>Advertisements</label>
								{%- include components/switch.html float = "right" checked = "" -%}
							</li>
							<li>
								<label>Trackers</label>
								{%- include components/switch.html float = "right" checked = "checked" -%}
							</li>
							<li>
								<label>Dangerous websites</label>
								{%- include components/switch.html float = "right" checked = "checked" -%}
							</li>
						</ul>
					</div>
					<li>
						<label>Pop-up Window Blocking</label>
						{%- include components/switch.html float = "right" checked = "checked" -%}
					</li>
				</ul>
				<p class="dim-label">Blocking web content can cause some websites to break! <a><u>Learn More</u></a></p>
			</div>
		</div>
	</div>
	<!-- Toolbar -->
	<div class="toolbar bottom show-on-mobile">
		<div class="view-switcher">
			<a href="{{ site.baseurl}}/epiphany/preferences/general"><div class="icon s16">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div><span>General</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/appearance"><div class="icon s16">{%- include symbolic/categories/applications-graphics-symbolic.svg -%}</div><span>Appearance</span></a>
			<a class="active"><div class="icon s16">{%- include symbolic/apps/preferences-system-privacy-symbolic.svg -%}</div><span><b>Appearance</b></span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/language"><div class="icon s16">{%- include symbolic/apps/preferences-desktop-locale-symbolic.svg -%}</div><span>Language</span></a>
			<a href="{{ site.baseurl}}/epiphany/preferences/sync"><div class="icon s16">{%- include symbolic/actions/view-refresh-symbolic.svg -%}</div><span>Sync</span></a>
		</div>
	</div>
</div>

<script type="text/javascript">
</script>